.btn-1 .tn-atom {
    background: linear-gradient(89.56deg, #EEDEA1 -39.67%, #DAC27D -3.37%, #CAA15D 39.68%, #B68540 68.38%, #956928 97.08%) !important;
    background-color: transparent;
}
.uc-ml-m-35 {
    margin-left: -35px;
}
.page-form .t-input {
    border-top: 0 !important;
    border-right: 0 !important;
    border-left: 0 !important;
}
.title-gradient {
    background: linear-gradient(90deg, #B88A44 0%, #EEDEA1 48.86%, #B88A44 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}
.shape-2 {
    background: linear-gradient(180deg, #4E2749 0%, #846780 100%);
    border-radius: 60px;
}
#rec2067928151 .t396__artboard,
#rec2074403291 .t396__artboard,
#rec2072452801 .t396__artboard {
    background-image: linear-gradient(90.28deg, #4E2749 0.24%, #846680 51.93%, #4E2749 99.79%) !important;
}
#rec2075047551 {
    background-image: url(https://optim.tildacdn.com/tild3163-6434-4633-b461-666264623264/-/format/webp/8b099af89bda8bb8588e.png.webp);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
#rec2075157231 [data-elem-id="1774425365613000001"] .t-submit {
    background: linear-gradient(89.56deg, #EEDEA1 -39.67%, #DAC27D -3.37%, #CAA15D 39.68%, #B68540 68.38%, #956928 97.08%) !important;
    background-color: transparent;
}